# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bell/ami/version'

Gem::Specification.new do |spec|
  spec.name          = "bell-ami"
  spec.version       = Bell::Ami::VERSION
  spec.authors       = ["Hossein Bukhamseen"]
  spec.email         = ["hossein@hungerstation.com"]
  spec.summary       = "Event Handler and command line utility for Asterisk Manager Api"
  spec.description   = "This gem is a simple wrapper around ruby_ami."
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
  spec.add_dependency 'ruby_ami'
  spec.add_dependency 'thor'

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
