require_relative 'stream'
require_relative 'sse_event_handler'

logger=Logger.new(STDOUT)

sse_client=Sse::Client::Client.new
sse_client.configure do |config|
  config.redis_options={url: "redis://localhost:6379"}
  config.sse_namespace='hs'
  config.max_queue_size=1000
end


sse_event_handler=Bell::Ami::SseEventHandler.new(sse_client,'bell/queues/support')

my_ami=Bell::Ami::Stream.new('voip.vb',5038, 'manager', '123456', logger)
my_ami.register_handler(sse_event_handler)
my_ami.async_run


i=0
while true
  puts i

  # my_ami.login
  if my_ami.ami_stream.stopped?
    puts 'Stopped'
    my_ami.async_run
  elsif my_ami.ami_stream.started?
    puts 'started'
  elsif my_ami.ami_stream.ready?
    puts 'ready'
  else
    puts 'none'
  end
  
  i+=1
  sleep 5
end
